CREATE TABLE iby_acct_pmt_profiles_b_ (
    PAYMENT_PROFILE_ID           NUMBER(18, 0) ,
    SYSTEM_PROFILE_CODE          VARCHAR2(400) ,
    CREATED_BY                   VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)  ,
    LAST_UPDATED_BY              VARCHAR2(256) ,
    LAST_UPDATE_DATE             TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)  ,
    BEP_ACCOUNT_ID               NUMBER(18, 0) ,
    SECURITY_CONFIGURATION_ID    NUMBER(18, 0) ,
    TRANSMIT_CONFIGURATION_ID    NUMBER(18, 0) ,
    RESET_VALUE_1                NUMBER(18, 0) ,
    LAST_USED_NUMBER_1           NUMBER(18, 0) ,
    RESET_REQUEST_1              NUMBER(18, 0) ,
    RESET_VALUE_2                NUMBER(18, 0) ,
    LAST_USED_NUMBER_2           NUMBER(18, 0) ,
    RESET_REQUEST_2              NUMBER(18, 0) ,
    RESET_VALUE_3                NUMBER(18, 0) ,
    LAST_USED_NUMBER_3           NUMBER(18, 0) ,
    RESET_REQUEST_3              NUMBER(18, 0) ,
    INACTIVE_DATE                DATE          ,
    ACK_SEC_CONFIG_ID            NUMBER(18, 0) ,
    ACK_TRANSMIT_CONFIG_ID       NUMBER(18, 0) ,
    START_DATE                   DATE          ,
    END_DATE                     DATE          ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    AUDIT_ACTION_TYPE_           VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_        VARCHAR2(4000),
    AUDIT_IMPERSONATOR_          VARCHAR2(256) ,
    PAYMENT_PROFILE_ID           NUMBER(18, 0) ,
    SYSTEM_PROFILE_CODE          VARCHAR2(400) ,
    CREATED_BY                   VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)  ,
    LAST_UPDATED_BY              VARCHAR2(256) ,
    LAST_UPDATE_DATE             TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)  ,
    BEP_ACCOUNT_ID               NUMBER(18, 0) ,
    SECURITY_CONFIGURATION_ID    NUMBER(18, 0) ,
    TRANSMIT_CONFIGURATION_ID    NUMBER(18, 0) ,
    RESET_VALUE_1                NUMBER(18, 0) ,
    LAST_USED_NUMBER_1           NUMBER(18, 0) ,
    RESET_REQUEST_1              NUMBER(18, 0) ,
    RESET_VALUE_2                NUMBER(18, 0) ,
    LAST_USED_NUMBER_2           NUMBER(18, 0) ,
    RESET_REQUEST_2              NUMBER(18, 0) ,
    RESET_VALUE_3                NUMBER(18, 0) ,
    LAST_USED_NUMBER_3           NUMBER(18, 0) ,
    RESET_REQUEST_3              NUMBER(18, 0) ,
    INACTIVE_DATE                DATE          ,
    ACK_SEC_CONFIG_ID            NUMBER(18, 0) ,
    ACK_TRANSMIT_CONFIG_ID       NUMBER(18, 0) ,
    START_DATE                   DATE          ,
    END_DATE                     DATE          ,
    SEED_DATA_SOURCE             VARCHAR2(2048),
    AUDIT_ACTION_TYPE_           VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_        VARCHAR2(4000),
    AUDIT_IMPERSONATOR_          VARCHAR2(256) ,
    CONSTRAINT pk_iby_acct_pmt_profiles_b_ PRIMARY KEY (PAYMENT_PROFILE_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, PAYMENT_PROFILE_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
